001-006602

パッケージ版 Garoon

関心あり
0人の方が関心を示しています。

ガルーン 2.1.3、3.0.X、3.1.Xの順にバージョンアップすると、ガルーン 3.5.0へのバージョンアップに失敗する。

種別
不具合
機能
  • インストーラー
再現バージョン
  • 3.5.0
改修バージョン
公開日
2013-06-14
更新日
2013-10-25

【準備】

  1. バージョン 2.1.3のガルーンをインストールします。

  2. バージョン 3.0.Xのガルーンへバージョンアップします。

    補足:
    バージョンアッププログラム 1.0.5を利用してバージョンアップを行います。

  3. バージョン 3.1.Xのガルーンへバージョンアップします。

 

【再現手順】

  1. バージョン 3.5.0のガルーンへバージョンアップします。

 

→現象発生:
 次のエラーが表示され、バージョンアップに失敗します。
 ----------------
 バージョンアップスクリプトが異常終了しました。(4) サイボウズオフィシャルパートナー、または販売元にお問い合わせください。
 ----------------


【回避方法】


本件を回避するためには内部データの変更が必要です。
お手数ですが、オフィシャル パートナー、または弊社テクニカルサポートにお問い合わせください。

関連記事